[C64]
InitialDefaultDir="."
Window0Xpos=563
Window0Ypos=228
Window0Width=735
Window0Height=644
FullscreenDevice=0
FullscreenEnabled=1
ConfirmOnExit=0
SoundDeviceName="dx"
SoundBufferSize=100
VirtualDevices=1
CIA1Model=0
CIA2Model=0
VICIIVideoCache=1
VICIIPaletteFile="default"
VICIIColorSaturation=1000
VICIIColorContrast=1000
VICIIPALScanLineShade=667
SidResidSampling=0
SidResidFilterBias=0
SidEngine=1
SidModel=0
KeySet1North=90
KeySet1East=93
KeySet1South=95
KeySet1West=92
KeySet1Fire=48
KeySet2North=17
KeySet2East=32
KeySet2South=31
KeySet2West=30
KeySet2Fire=29
JoyDevice2=2
FliplistName=".\fliplist-C64.vfl"
AutostartPrgDiskImage=".\autostart-C64.d64"
AutostartPrgMode=0
DatasetteSpeedTuning=1
GlueLogic=0
ETHERNETCARTBase=56832
Acia1Base=56832
EasyFlashWriteCRT=0

